package org.jeecg.modules.sensor.AlarmEnum;

public enum AlarmEnum {
    Normal(1, "正常"),
    Warning(2,"预警"),
    Alarm(3, "报警");
    private int code;
    private String des;

    AlarmEnum(int code, String des) {
        this.code = code;
        this.des = des;
    }

    public int getCode() {
        return code;
    }

    public String getDes() {
        return des;
    }
}
